/************ cards style 3************/

.card-style-3 .view-content {
  display: flex;
  flex-wrap: wrap;
  font-family: 'Ideal Sans';
  position: relative;
}
.card-style-3 .card-items {
  width: calc( 33.33% - 12px);
  background: #ffffff;
  border: 1px solid #dbdbdb;
  border-radius: 10px;
  padding: 30px;
  margin-bottom: 18px;
  position: relative;
}
.card-style-3 .card-items:not(:nth-child(3n)) {
  margin-right: 18px;
}
/****grid-items-2****/

.card-style-3 .grid-items-2 .card-items:not(:nth-child(2n)) {
  margin-right: 18px;
}
.card-style-3 .grid-items-2 .card-items:nth-child(2n) {
  margin-right: 0;
}
.card-style-3 .grid-items-2 .card-items {
  width: calc( 50% - 13.5px);
}
/****grid-items-4****/

.card-style-3 .grid-items-4 .card-items:not(:nth-child(4n)) {
  margin-right: 18px;
}
.card-style-3 .grid-items-4 .card-items:nth-child(4n) {
  margin-right: 0;
}
.card-style-3 .grid-items-4 .card-items {
  width: calc( 25% - 13.5px);
}
/******title wrap*****/

.card-style-3 .card-title-wrap {
  height: 50px;
}
.card-style-3 .card-title-wrap h4 {
  margin: 0;
  font-weight: 600;
  font-size: 16px;
  text-align: center;
  color: #4d4d4d;
  /*text-transform: uppercase;*/
}
.country-snapshot.card-style-3 .card-title-wrap h4 {
  text-transform: uppercase;
}
.card-style-3 .card-title-wrap h5 {
  margin: 0;
  font-weight: 600;
  text-align: center;
  color: #4d4d4d;
  font-size: 12px;
}
/****bottom content******/

.card-content-area ul {
  padding: 0;
  list-style-type: none;
  display: flex;
  align-items: center;
  align-content: center;
}
.card-content-area.columns-3 li {
  width: calc( 33.33% - 14px);
  margin-right: 21px;
}
.card-content-area.columns-3 li:nth-child(3n) {
  margin-right: 0;
}
.card-content-area.columns-2 li {
  width: calc( 50% - 11px);
  margin-right: 22px;
}
.card-content-area.columns-2 li:nth-child(2n) {
  margin-right: 0;
}
.card-content-area .list-title-wrap {
  padding-bottom: 10px;
  margin: 0 0 10px 0;
  position: relative;
  height: 46px;
  display: flex;
  justify-content: center;
  align-content: flex-end;
  align-items: flex-end;
}
.card-content-area .list-title-wrap:after {
  content: "";
  position: absolute;
  bottom: 0;
  height: 1px;
  width: 50px;
  background: #dbdbdb;
  right: 0;
  left: 0;
  margin: 0 auto;
}
.card-content-area .list-title-wrap h5 {
  font-family: 'Ideal Sans Book';
  font-weight: normal;
  margin: 0;
  font-size: 14px;
  color: #666666;
  text-align: center;
  line-height: 18px;
}
.card-content-area .value-wrap {
  display: block;
  text-align: center;
  font-family: 'Open Sans';
  font-weight: 700;
  font-size: 22px;
  color: #047db7;
}
.card-content-area .value-wrap .unit {
  font-family: 'Open Sans';
  font-weight: 400;
  font-size: 16px;
  color: #047db7;
  margin-left: 5px;
}

.card-content-area.columns-2 .list-title-wrap h5 {
  padding: 0 6px;
}
.progress-page .card-content-area .value-wrap {
 display: flex;
 align-items: baseline;
 justify-content: center;
 flex-wrap: wrap;
}
/*****  chart thumbnail*****/

.chart-thumbnail-area:before {
  content: "Click to view chart";
  position: absolute;
  left: 50%;
  display: block;
  font-size: 12px;
  line-height: 14px;
  width: 120px;
  padding: 5px;
  background: #fff;
  border: 1px solid #dbdbdb;
  border-radius: 5px;
  margin-right: 10px;
  bottom: 100%;
  transform: translateX(-50%);
  margin-bottom: 10px;
  text-align: center;
  display: none;
}
.chart-thumbnail-area:after {
  content: "";
  background-image: url(img/tooltip_arrow_with_outline.png);
  width: 13px;
  height: 7px;
  /*margin-top: -22.5px;*/
  /*transform: rotate(180deg);*/
  bottom: 100%;
  display: none;
  position: absolute;
  margin-bottom: 4px;
  left: 0;
  right: 0;
  margin: 0 auto 4px auto;
}
.chart-thumbnail-area:hover:after, .chart-thumbnail-area:hover:before {
  display: block;
}
.chart-thumbnail-area {
  position: relative;
  width: 98px !important;
  height: 54px !important;
}
.chart-thumb-block {
  width: 96px !important;
  height: 52px !important;
  border: 1px solid #dbdbdb;
  border-radius: 10px;
  overflow: hidden;
  position: relative;
}
.chart-thumb-overllay {
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  display: block;
  z-index: 10;
  cursor: pointer;
}
.chart-thumb-inner {
  transform: scale(0.45);
  transform-origin: left top;
  width: 100%;
}
.chart-thumb {
  width: 288px;
}
/****chartpopup***/

.main-chart-popup {
  position: absolute;
  width: 500px;
  left: 0;
  /*right: 0%;*/
  margin: 0 auto;
  top: 0%;
  transform: translateY(-50%) translateX(-50%);
  padding: 30px;
  padding-top: 40px;
  z-index: 10;
  background: #ffffff;
  border: 1px solid #dbdbdb;
  border-radius: 10px;
  -ms-box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.1);
}
.main-chart-popup.last-row-item {
  /*left: 0;*/
  /*right: auto;*/
  /*transform: translateY(-50%) translateX(-50%);*/
}
.chart-popup-element {
  width: 100%;
}
.chart-popup-close {
  cursor: pointer;
  width: 12px;
  height: 12px;
  display: block;
  position: absolute;
  top: 15px;
  right: 15px;
  background: url(img/close_tool_tip.png) no-repeat center center transparent;
}
.chart-popup-close:hover {
  opacity: .8;
}
/**********vertical********/

.sub-line {
  font-weight: 300;
  padding-left: 5px;
  text-transform: none;
}
.card-style-3 .info-block {
  position: absolute;
  right: 10px;
  top: 10px;
}
.card-style-3.vertical-layout {
  margin-bottom: 20px;
}
.card-style-3.vertical-layout .card-content-area .list-title-wrap, .card-style-3.vertical-layout .card-title-wrap {
  height: auto;
}
.card-style-3.vertical-layout .card-title-wrap {
  margin-bottom: 10px;
}
.card-style-3.padding-top {
  padding-top: 50px;
}
.card-style-3.padding-left-right-50 {
  padding-left: 50px;
  padding-right: 50px;
}
.card-style-3.vertical-layout .card-content-area ul {
  flex-wrap: wrap;
  align-items: unset;
  align-content: unset;
}
.card-style-3.vertical-layout .card-content-area .list-subitems {
  width: 100% !important;
  margin-right: 0 !important;
  margin-bottom: 15px;
}
.card-style-3.vertical-layout .card-content-area .list-subitems:last-child {
  margin-bottom: 0;
}
.card-style-3.vertical-layout .card-content-area .list-title-wrap {
  margin-bottom: 5px;
  padding-bottom: 10px;
}
.card-content-area .list-title-wrap h5 {}
/*********card-style-extended********/

.card-style-extended .card-items {
  padding-left: 10px !important;
  padding-right: 10px !important;
}
.card-style-3.card-style-extended .card-title-wrap {
  margin-bottom: 15px;
}
.card-style-extended .card-items.more-than-2-items .card-content-area .list-subitems {
  width: 50% !important;
  margin-right: 0 !important;
  padding: 0 15px;
}
.card-style-extended .card-items .card-content-area .list-subitems {
  margin-bottom: 30px !important;
}
.card-style-extended .card-items:not(.last-item) {
  padding-bottom: 0 !important;
}
.card-style-extended .card-items.more-than-2-items .card-style-extended .card-items.last-item {
  width: 100% !important;
  margin-right: 0 !important;
}
.card-style-extended .card-items.last-item .card-content-area .list-subitems {
  width: 25% !important;
  margin-right: 0 !important;
  margin-bottom: 0 !important;
}
.card-style-extended .card-items.more-than-2-items .list-subitems:not(:last-child) {
  border-right: 1px solid #dbdb;
}
.card-style-extended .more-than-2-items:not(.last-item) .list-subitems:nth-child(2n) {
  border: none;
}
.card-style-extended .card-items.last-item {
  width: 100% !important;
}
.card-style-extended .card-content-area .list-title-wrap {
  height: auto;
  min-height: 46px;
  align-items: flex-start;
  align-content: flex-start;
  /*padding-bottom: 0;*/
}
.card-style-extended .card-items:not(.more-than-2-items) .card-content-area .list-title-wrap {
  min-height: auto !important;
}
/*******tooltip****/

.card-style-3.vertical-layout .card-title .info-btn {
  position: static;
  display: inline;
  /*to fix the aligment of tooltip*/
  margin-left: 0;
}
.card-style-3.vertical-layout .info-contents {
  display: block;
  /*width: auto;*/
  padding: 8px 10px;
  max-width: 120px;
  left: 0;
  text-align: left;
  -ms-box-shadow: 0 0 3px 0 #a2a0a0;
  -moz-box-shadow: 0 0 3px 0 #a2a0a0;
  -webkit-box-shadow: 0 0 3px 0 #a2a0a0;
  box-shadow: 0 0 3px 0 #a2a0a0;
}
.card-style-3.vertical-layout .value-content {
  position: relative;
  display: flex;
  justify-content: center;
}
.card-style-3.vertical-layout .value-wrap {
  position: relative;
}
.card-style-3.vertical-layout .info-block .close-btn, .card-style-3.vertical-layout .info-block {
  display: none;
}
.card-style-3.vertical-layout .info-block {
  right: -15px;
}
.card-style-3.vertical-layout .card-title .info-btn>span {
  opacity: 0;
  pointer-events: none;
}
.card-style-3.vertical-layout .value-content:hover .info-block {
  display: block;
}
.card-style-3.vertical-layout .value-wrap .info-contents:after {
  background: url(img/arrow_with_shadow_compare_new.png) no-repeat center center transparent;
}

.cards-center-align .view-content {
  justify-content: center;
}
/*403689*/
.card-style-extended .card-items.last-item .card-content-area ul {
  margin-bottom: -25px;
}
.card-style-extended .card-items.last-item .card-content-area .list-subitems {
  margin-bottom: 25px !important;
}
.card-style-extended .card-items.last-item .card-content-area .list-subitems:nth-child(4n) {
  border-right: none;
}
@media only screen and (max-width: 991px) {
  .card-style-3 .card-items {
    width: calc(50% - 20px);
    margin: 0 10px 15px;
  }
  .card-style-3 .card-items:not(:nth-child(3n)) {
    margin-right: 10px;
  }
}

@media only screen and (max-width: 1100px) and (min-width: 991px){
  .card-style-3 .card-items {
    padding: 20px;
  }
}
@media only screen and (max-width: 991px) and (min-width: 768px){
 .card-style-extended .card-items.last-item .card-content-area .list-subitems{
    width: 50% !important;
  }
  .card-style-extended .card-items.last-item .card-content-area .list-subitems:nth-child(2) {
    border: none;
  }
  .card-style-extended .card-items.last-item .card-content-area .list-subitems{
    margin-bottom: 20px !important;
  }
  /*403689*/
  /*.card-style-extended .card-items.last-item .card-content-area .list-subitems:nth-child(3),
  .card-style-extended .card-items.last-item .card-content-area .list-subitems:nth-child(4) {
    margin-bottom: 0 !important;
  }*/
  .card-style-extended .card-items.last-item .card-content-area .list-subitems:nth-child(2n) {
    border: none;
  }
  .card-style-3 .card-items .main-chart-popup {
    transform: translate(0, 0);
  }
  .card-style-3 .card-items:nth-child(odd) .main-chart-popup {
    left: 0;
    right: auto;
  }
  .card-style-3 .card-items:nth-child(even) .main-chart-popup {
    left: auto;
    right: 0;
  }
}

@media only screen and (max-width: 767px) {
  .card-style-3 .card-items {
    width: 100%;
    margin-right: 0 !important;
    margin-left: 0;
    padding: 15px 20px;
  }
  .card-content-area .value-wrap {
    font-size: 17px;
  }
  .card-content-area .value-wrap .unit {
    font-size: 13px;
    font-weight: 600;
  }
  .card-style-extended .card-content-area .list-title-wrap {
    min-height: auto;
  }
  .card-style-3 .card-title-wrap h4 {
    padding: 0 30px 10px;
  }
  .main-chart-popup {
    width: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
    transform: translate(0);
    padding: 30px 15px 20px;
  }
}